   /* DEFAULT CSS 
--------------------------------*/

body {
   background-color: #64a7bd;
   
   margin: 0;
   min-width: 30em;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

fieldset {border: 0;}

img {border: 0;} 

input {padding: 0;}

.bl {background: url(../images/bl.jpg) 0 100% no-repeat #fff; width: 100%}
.br {background: url(../images/br.jpg) 100% 100% no-repeat}
.tl {background: url(../images/tl.jpg) 0 0 no-repeat}
.tr {background: url(../images/tr.jpg) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px} 




/*
 OVERALL CONTENT WRAPPER - controls margins around main screen 
 -------------------------------*/
#wrapper {
   margin: 0.6em;

}
#internal-wrap {background: url(../images/content-backgr.gif) 100% 0 repeat-y ;}
/*
 HEADER styles 
 -------------------------------*/
#header {
   background:  url("../images/header-left.gif") 0 100% no-repeat; 
   height: 113px;
   background-color: #8fbe47;
   color: #fff;
   width: 100%;
   min-width: 550px;
}

#header table {
   margin: 0;
   padding: 0;
}


/*------------------------------
Top Navigation Styles
------------------------------*/
#nav-menu-top {
   margin-top: 0.15em;
   background: #739939 url(../images/nav-left-bakcgr.jpg) 100% 0 no-repeat;
   height: 1.5em;
   border-bottom: 3px solid #AFAEAC;
  
}
#nav-menu-top ul
{
   list-style: none;
   padding: 0;
   margin: 0;
   
} 
#nav-menu-top li
{
   float: left;

} 
#section1 a:hover, #section1 a:focus, #section1 a:active {
   background: #f57900;
}

#section2 a:hover, #section2 a:focus, #section2 a:active {
  background: #f57900;
}

#section3 a:hover, #section3 a:focus, #section3 a:active {
   background: #f57900;
}

#section4 a:hover, #section4 a:focus, #section4 a:active  {
   background: #f57900;
}  

#section5 a:hover, #section5 a:focus, #section5 a:active  {
   background: #f57900;
}  

#section6 a:hover, #section6 a:focus, #section6 a:active  {
   background: #f57900;
} 

#nav-menu-top li a
{
   
   height: 1.2em;
   font: bold 0.75em Verdana;
   float: left;
   display: block;
   border: 1px solid #AFAEAC;
   border-width: 0 0.1em 0 0;
   color: #fff;
   text-decoration: none;
   padding: 0.3em 0.95em 0.7em;
} 

/*------------------------------
CONTENT Styles
------------------------------*/
h1 {font: bold 1.3em Verdana; color: #044689; }
h2 {font: bold 1.1em Verdana; color: #29537C;}
h3 {font: bold 0.9em Verdana; color: #000;}
h4 {font: bold 0.9em Verdana; color: #000;}

#content {font: 0.8em/1.3em Verdana; color: #000; padding: 0.8em; width:69%   }

#content a:visited {color: #036; text-decoration: underline;}

#content a:hover, #content a:focus, #content a:active {text-decoration: none; background: #eee;}

#content a:link {color: #039;text-decoration: underline;}

.backtotop {text-align:right; padding: 0.1em 0.5em; font-size: 0.8em; font-weight: bold;}
.exturl {display: none;}
span.filetype {font-size: 80%;}
span.mockunderline {border-bottom: 1px solid black;}
h2.devresources {margin-top: 20px;}
h3.devresources {margin-top: 20px; margin-bottom: -10px;}
h2.appdevstandard {font: bold 0.9em Verdana; color: #000;}

dt {font-weight: bold;}

a:link span.external  {
background: url(../images/template/icon.gif) no-repeat 100% 0;
padding: 0 1.3em 0 0;}
a:visited span.external  {
background: url(../images/template/icon.gif) no-repeat 100% -100px;
padding: 0 1.3em 0 0;}
a:hover span.external  {
background: url(../images/template/icon.gif) no-repeat 100% -200px;
padding: 0 1.3em 0 0;}

/*-------------------------------
HOME PAGE TABLE
-------------------------------*/
#hometable {
   width: 468px;
   padding: 0;
   margin: 0;
}


#hometable th {
   font: bold 0.9em Verdana;
   color: #FFF;
   text-align: left;
   padding: 0.5em 0.5em 0.5em 1.1em;


}

#hometable td {
   background: #fff;
   vertical-align:top;
   padding: 0.4em 0.4em 0.4em 0.8em;
   color: #1B2528;
   font: 0.85em Verdana;
}

td.alt {
   background: #F5FAFA;
   color: #0E350D;
}
.heading {
   font-weight: bold;
   color: #3399cc;

}
/*-------------------------------
QUICKLINKS BOX STYLES
---------------------------------*/

#quicklinks {
  width: 19%;
  float: right;
  clear: both;
  margin: 1.1em;
  font: 0.7em/1.3em Verdana;
}

#quicklinks h2 {
   color: #f8310e;
   font-size: 0.9em;
}

#quicklinks a:hover, #quicklinks a:focus, #quicklinks a:active {
  background: #fff; 
  color:#000;
  text-decoration:none;
}

#quicklinks a {
  color:#215A91;
  text-decoration:none;
  margin-top: 0.7em;
  padding:0em 0.4em 0 0em;
  font-weight: bold;
}

#quicklinks dd {
  display:none;
  margin:0; 
  padding-bottom: 0.5em;
  text-align:left; 
  border-bottom: 1px solid #999;
  background-color: #fff;  
} 

#quicklinks dt {
  margin:0; 
  padding:0.4em; 
  text-align:left;
  font-weight:bold;  
  color: #fff;
  font: bold 1.2em Verdana;
}

#quicklinks img {
  float: left;
  margin-right: 0.3em;
}

#quicklinks li {
  margin: 5px 5px 5px -25px;
}
/*-------------------------------
GUIDELINES TABLE STYLES
---------------------------------*/
.mytable {
   width: 100%;
   padding: 0;
   margin: 0;
   border-left: 1px solid #C1DAD7;
}

caption {
   padding: 0 0 5px 0;
   color: #000;
   font: italic 0.85em Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   text-align: left;
}

.mytable th {
   font: bold 0.9em Verdana;
   color: #FFF;
   border-right: 1px solid #C1DAD7;
   border-bottom: 1px solid #C1DAD7;
   border-top: 1px solid #C1DAD7;
   text-align: left;
   padding: 0.5em 0.5em 0.5em 1.1em;
   background: #CAE8EA url("../images/template/bg_header1.gif") no-repeat;

}
th.No{width: 3%;}
th.Priority {width: 10%;}
th.Check {width: 7%;}


td.alt {
   background: #F5FAFA;
   color: #0E350D;
}

/*-------------------------------
ORDER FORM CSS
--------------------------------*/

.itemclear {
   clear: both;
   padding-top: 50px;
}

.qtytag {
   clear: both;
   font-size: 85%;
   padding-left: 3px;
}

.qtytag input {
   font-size: 85%;
}

.itemcheckbox {
   float: left;
}

.itemtext {
   float: left;
   padding-bottom: 5px;
   font: bold 0.8em Verdana, Arial, Helvetica, sans-serif;
}

.itemtext img {
   padding-top: 5px;
}

table.displayitems {
   border-collapse: collapse;
   margin-left: 20px;
   margin-bottom: 10px;
}

table.displayitems td {
   padding: 10px 40px;
}

table.colouredwraps td {
   border: 1px solid #f8310e;
}

table.clearwraps td {
   border: 1px solid #f8770e;
}

table.xmaswraps td {
   border: 1px solid #f8c90e;
}

#tracking {
   width: 70%;
   margin: 0px 100px;
   padding: 0px 10px;
   border: 1px solid #f8770e;
}

ul.checkorder li {
   list-style: none;
   border: 1px solid #f8770e;
   padding: 5px;
   width: 30%;
   margin-bottom: 5px;
   text-align: center;
}

.checkorderimg {
   text-align: center;
}

p.smaller {
   font-size: 85%;
   text-align: center;
   margin: 30px 0px;
}

table.getcustomer {
   border-collapse: collapse;
}

img.displaypage {
   margin-bottom: 30px;
   margin-right: 20px;
}

td {
   vertical-align: top;
   font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
}

li {
   margin-bottom: 5px;
}

.orderstatus_colour_red {
   color: red;
}

.orderstatus_colour_black {
   color: black;
}

/*-------------------------------
TWO COLUMN ORDERED ANCOR LISTS
--------------------------------*/
/*How to edit: When items are added to or removed from the list, the XHTML markup must be tweaked to give items the proper column-classes, and the reset class must be moved to the first item of each column. Vertical return = number of items in a column * height of each item. In this case, 7 items * 1.2em = 8.4em.*/ 

li.col1 { margin-left: 0em; line-height: 1.2em;}
li.col2 { margin-left: 15em; line-height: 1.2em;}
li.reset { margin-top: -8.4em;}
* html ol li.col1{ position: relative; }






/*------------------------------
Footer Styles
------------------------------*/
#footer {
   font: 0.6em Verdana;
   margin-top: 3em;
   padding: 0.5em;
   border-top: 1px solid #999;
   clear:both;
}
#footer p {
 margin: 0.7em;
 line-height: 2.1em;
}
#footer a:visited {color: #036; text-decoration: none;}

#footer a:hover, #footer a:focus, #footer a:active {text-decoration: underline; background: #eee;}

#footer a:link {color: #039;text-decoration: none;}


/*------------------------------
Form Styles
-------------------------------*/

.notification_error {
   border: 1px solid #A25965;
   height: auto;
   width: 90%;
   padding: 4px;
   background: #F8F0F1;
   text-align: left;
   -moz-border-radius: 5px;
}

.notification_ok {
   border: 1px #567397 solid;
   height: auto;
   width: 90%
   padding: 8px;
   margin-bottom: 250px;
   background: #f5f9fd;
   text-align: center;
   -moz-border-radius: 5px;
}

#ajax-contact-form .info_fieldset { -moz-border-radius: 7px; border: 1px #dddddd solid; }

#ajax-contact-form .info_fieldset legend {
   border: 1px #dddddd solid; 
   color: black; 
   font: 13px Verdana;
   padding: 2px 5px 2px 5px;
   -moz-border-radius: 3px;
}

#ajax-contact-formxx .button {
   border: 1px solid #999999; 
   border-top-color: #CCCCCC; 
   border-left-color: #CCCCCC; 
   background: white;
   color: #333333; 
   font: 11px Verdana, Helvetica, Arial, sans-serif;
   -moz-border-radius: 3px;
}

/* Label */
#ajax-contact-formxx label  {width: 140px; padding-left: 20px; margin: 5px; float: left; text-align: left; }

/* Input, Textarea */
#ajax-contact-formxx input, #ajax-contact-formxx textarea {
   margin: 5px;
   padding: 0px; 
   float: left;
   border: 1px solid #999999; 
   border-top-color: #CCCCCC; 
   border-left-color: #CCCCCC; 
   color: #333333; 
   font: 11px Verdana, Helvetica, Arial, sans-serif;
   -moz-border-radius: 3px;
}

/* BR */

#ajax-contact-form br { clear: left; }

#ajax-contact-form {
   margin:1em 0 100px 0;
   padding-top:10px;
}

#ajax-contact-formxxxxx {
   margin:1em 0 100px 0;
   padding-top:10px;
   background:url(../images/form_top.gif) no-repeat 0 0;
}

#ajax-contact-form fieldset {
   margin:0;
   padding:0;
   border:none;   
   float:left;
   display:inline;
   width:260px;
   margin-left:25px;
}     

#ajax-contact-form legend {
   display:none;
} 

#ajax-contact-form p {
   margin:.5em 0;
}  

#ajax-contact-form label {
   display:block;
} 

#ajax-contact-form input, #ajax-contact-form textarea {      
   width:252px;
   border:1px solid #ddd;
   background:#fff url(../images/form_input.gif) repeat-x;
   padding:3px;
} 

#ajax-contact-form textarea {
   height:125px;
   overflow:auto;
}

#ajax-contact-form p input.button {
   clear:both;
   width:150px;
   height:37px;
   padding:5px 10px;
   margin-left: 30px;
   border:none;
   background:url(../images/form_button.gif) no-repeat 0 0;
   color:#fff;
   cursor:pointer;
   text-align:center;
}           












#form1 {
   margin:1em 0;
   padding-top:10px;
   background:url(../images/form_top.gif) no-repeat 0 0;

}
#form1 fieldset {
   margin:0;
   padding:0;
   border:none;   
   float:left;
   display:inline;
   width:260px;
   margin-left:25px;
}     

#form1 legend {
   display:none;
} 

#form1 p {
   margin:.5em 0;
}  

#form1 label {
   display:block;
} 

#form1 input, #form1 textarea {      
   width:252px;
   border:1px solid #ddd;
   background:#fff url(../images/form_input.gif) repeat-x;
   padding:3px;
} 

#form1 textarea {
   height:125px;
   overflow:auto;
}

#form1 p.submit {
   clear:both;
   background:url(../images/form_bottom.gif) no-repeat 0 100%;
   padding:0 25px 20px 25px;
   margin:0;
   text-align:center;
}

#form1 button {
   width:150px;
   height:37px;
   line-height:37px;    
   border:none;
   background:url(../images/form_button.gif) no-repeat 0 0;
   color:#fff;
   cursor:pointer;
   text-align:center;
}           